Mailinglist Archive: opensuse-bugs (13000 mails)

< Previous Next >
[Bug 467330] libspe2 not included on ppc installation media, please add it for 11.2
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Mon, 19 Jan 2009 06:27:44 -0700 (MST)
  • Message-id: <20090119132744.D8C3FCC7CD@xxxxxxxxxxxxxxxxxxxxxx>
https://bugzilla.novell.com/show_bug.cgi?id=467330

User sassmann@xxxxxxxxxx added comment
https://bugzilla.novell.com/show_bug.cgi?id=467330#c1


Stefan Assmann <sassmann@xxxxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Component|libzypp |Patterns
AssignedTo|zypp-maintainers@xxxxxxxxxx |coolo@xxxxxxxxxx
|o.novell.com |
Product|openSUSE 11.1 |openSUSE 11.2
Summary|libspe2 not installed on |libspe2 not included on ppc
|ps3 during installation |installation media, please
|although it shoud have |add it for 11.2
|been, triggered by |
|supplements |




--- Comment #1 from Stefan Assmann <sassmann@xxxxxxxxxx> 2009-01-19 06:27:43
MST ---
looks like libspe2 didn't make it to the openSUSE 11.1 media. Please include
for 11.2. Same happened to spu-tools.

--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
References